 <?php

if (file_exists('http://www.trthaber.com/xml_mobile.php?tur=xml_hdurumu')) {
    $xml = simplexml_load_file('http://www.trthaber.com/xml_mobile.php?tur=xml_hdurumu');
 
    print_r($xml);
} else {
    exit('Failed to open test.xml.');
}


?> 